BODY {PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 10px; BACKGROUND-COLOR: #808080; TEXT-ALIGN: center}

P {MARGIN-TOP: 0px; MARGIN-BOTTOM: 7px; COLOR: #333; FONT-FAMILY: verdana, "lucida grande", geneva, helvetica, arial, sans-serif; BACKGROUND-COLOR: #fff}

#masthead {Z-INDEX: 1; MARGIN-LEFT: auto; WIDTH: 781px; MARGIN-RIGHT: auto; POSITION: relative; HEIGHT: 60px; TEXT-ALIGN: left}

#mastdot {Z-INDEX: 2; LEFT: 0px; WIDTH: 781px; POSITION: absolute; TOP: 15px; HEIGHT: 21px; TEXT-ALIGN: left}

#frame {MARGIN-LEFT: auto; WIDTH: 764px; COLOR: #333; MARGIN-RIGHT: auto; PADDING-TOP: 3px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left}

#footer {CLEAR: both; PADDING-BOTTOM: 50px; MARGIN-LEFT: auto; WIDTH: 781px; MARGIN-RIGHT: auto; PADDING-TOP: 8px; TEXT-ALIGN: left}

#left {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; Z-INDEX: 1; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 151px; LINE-HEIGHT: 14px; PADDING-TOP: 0px}

#center {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; Z-INDEX: 1; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px; WIDTH: 290px; PADDING-TOP: 0px}

#bcenter {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; Z-INDEX: 1; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px; WIDTH: 580px; PADDING-TOP: 0px}

#centertext {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px; WIDTH: 214px; LINE-HEIGHT: 12px; PADDING-TOP: 0px}

#centerinsert {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; VISIBILITY: visible; PADDING-BOTTOM: 7px; MARGIN: 3px 0px 0px; WIDTH: 76px; PADDING-TOP: 0px}

#right {FONT-SIZE: 11px; Z-INDEX: 1; FLOAT: left; MARGIN: 0px; WIDTH: 290px; LINE-HEIGHT: 12px}

.caption {FONT-SIZE: 11px; PADDING-BOTTOM: 13px; MARGIN: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 4px}

.shade {BORDER-RIGHT: #cc3333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cc3333 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #cc3333 1px solid; COLOR: #cc3333; PADDING-TOP: 3px; BORDER-BOTTOM: #cc3333 1px solid; FONT-FAMILY: Verdana, Arial, sans-serif; LETTER-SPACING: 0.2em; BACKGROUND-COLOR: #ffcc99}

SPAN.link {COLOR: #86342b; FONT-FAMILY: verdana, "lucida grande", geneva, helvetica, arial, sans-serif; BACKGROUND-COLOR: #fff}

A {FONT-FAMILY: verdana, "lucida grande", geneva, helvetica, arial, sans-serif}

A:link {COLOR: #86342b; TEXT-DECORATION: none}

A:visited {COLOR: #828874; TEXT-DECORATION: none}

A:active {COLOR: #828874; TEXT-DECORATION: none}

A:hover {COLOR: #828874; TEXT-DECORATION: underline}